Error

two or more packages specified (spi inc. cloog-ppl)